Activity log for bug #1816806

Date Who What changed Old value New value Message
2019-02-20 16:26:41 Kamal Mostafa bug added bug
2019-02-20 16:27:05 Kamal Mostafa nominated for series Ubuntu Xenial
2019-02-20 16:27:05 Kamal Mostafa bug task added linux (Ubuntu Xenial)
2019-02-20 16:27:05 Kamal Mostafa nominated for series Ubuntu Cosmic
2019-02-20 16:27:05 Kamal Mostafa bug task added linux (Ubuntu Cosmic)
2019-02-20 16:27:05 Kamal Mostafa nominated for series Ubuntu Disco
2019-02-20 16:27:05 Kamal Mostafa bug task added linux (Ubuntu Disco)
2019-02-20 16:27:05 Kamal Mostafa nominated for series Ubuntu Bionic
2019-02-20 16:27:05 Kamal Mostafa bug task added linux (Ubuntu Bionic)
2019-02-20 16:27:35 Kamal Mostafa linux (Ubuntu Cosmic): status New In Progress
2019-02-20 16:27:38 Kamal Mostafa linux (Ubuntu Bionic): status New In Progress
2019-02-20 16:27:41 Kamal Mostafa linux (Ubuntu Xenial): status New In Progress
2019-02-20 16:27:43 Kamal Mostafa linux (Ubuntu Cosmic): assignee Kamal Mostafa (kamalmostafa)
2019-02-20 16:27:45 Kamal Mostafa linux (Ubuntu Bionic): assignee Kamal Mostafa (kamalmostafa)
2019-02-20 16:27:47 Kamal Mostafa linux (Ubuntu Xenial): assignee Kamal Mostafa (kamalmostafa)
2019-02-22 10:13:35 Seth Forshee linux (Ubuntu Disco): status In Progress Fix Committed
2019-02-27 02:35:24 Terry Rudd bug added subscriber Terry Rudd
2019-03-04 02:00:07 Khaled El Mously linux (Ubuntu Xenial): status In Progress Fix Committed
2019-03-04 02:00:10 Khaled El Mously linux (Ubuntu Bionic): status In Progress Fix Committed
2019-03-04 02:00:14 Khaled El Mously linux (Ubuntu Cosmic): status In Progress Fix Committed
2019-03-15 20:04:25 Brad Figg tags verification-needed-xenial
2019-03-15 23:31:43 Brad Figg tags verification-needed-xenial verification-needed-cosmic verification-needed-xenial
2019-03-15 23:37:31 Brad Figg tags verification-needed-cosmic verification-needed-xenial verification-needed-bionic verification-needed-cosmic verification-needed-xenial
2019-03-29 16:18:49 Kamal Mostafa tags verification-needed-bionic verification-needed-cosmic verification-needed-xenial verification-done-bionic verification-done-cosmic verification-done-xenial
2019-04-02 10:26:27 Launchpad Janitor linux (Ubuntu Xenial): status Fix Committed Fix Released
2019-04-02 10:26:27 Launchpad Janitor cve linked 2018-9517
2019-04-02 10:26:27 Launchpad Janitor cve linked 2019-3459
2019-04-02 10:26:27 Launchpad Janitor cve linked 2019-3460
2019-04-02 10:26:27 Launchpad Janitor cve linked 2019-6974
2019-04-02 10:26:27 Launchpad Janitor cve linked 2019-7221
2019-04-02 10:26:27 Launchpad Janitor cve linked 2019-7222
2019-04-02 10:26:27 Launchpad Janitor cve linked 2019-9213
2019-04-02 10:27:35 Launchpad Janitor linux (Ubuntu Bionic): status Fix Committed Fix Released
2019-04-02 10:27:35 Launchpad Janitor cve linked 2017-5753
2019-04-02 10:27:35 Launchpad Janitor cve linked 2018-14678
2019-04-02 10:27:35 Launchpad Janitor cve linked 2018-18021
2019-04-02 10:27:35 Launchpad Janitor cve linked 2018-19824
2019-04-02 10:27:35 Launchpad Janitor cve linked 2019-7308
2019-04-02 10:27:35 Launchpad Janitor cve linked 2019-8912
2019-04-02 10:27:35 Launchpad Janitor cve linked 2019-8980
2019-04-02 10:29:42 Launchpad Janitor linux (Ubuntu Cosmic): status Fix Committed Fix Released
2019-04-02 10:29:42 Launchpad Janitor cve linked 2019-8956
2019-04-02 10:29:42 Launchpad Janitor cve linked 2019-9003
2019-04-02 10:29:42 Launchpad Janitor cve linked 2019-9162